<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;
class StockReconcillation extends Model
{
    protected $table='stock_reconcillation';

    public function store(){
        return $this->belongsTo(Store::class,'store_id')->withTrashed();
    }
    public function product(){
        return $this->belongsTo(Products::class,'product_id')->withTrashed();
    }
}
